package com.ruoyi.web.modules.category.vo;

import java.util.List;

/**
 * 分类树响应
 */
public class CategoryTreeResultVO
{
    private Long shopId;

    private String shopName;

    private List<CategoryTreeVO> tree;

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getShopName()
    {
        return shopName;
    }

    public void setShopName(String shopName)
    {
        this.shopName = shopName;
    }

    public List<CategoryTreeVO> getTree()
    {
        return tree;
    }

    public void setTree(List<CategoryTreeVO> tree)
    {
        this.tree = tree;
    }
}
